<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Attributes and Hyperlinks</title>
</head>
<body>
    <h1 align="center">You are at the movies/dvd/index page.</h1>

    <p><a href="../../index.html">main index</a></p>
    <p><a href="index.html">dvd/index</a></p>
    <p><a href="reviews.html">dvd/reviews</a></p>
    <p><a href="../../music/index.html">music/index</a></p>
    <p><a href="../../music/listing.html">music/listing</a></p>
    <p><a href="../../music/reviews.html">music/reviews</a></p>
</body>
</html>